Puolueeton hintavertailupalvelu. Katso mistä löytyy halvin hinta!
Mukana on 1 433 680 tuotetta, 48 kauppaa ja 3 730 372 hintaa.
Tuoteryhmät

#

Halvin hinta

13,55 €
Kauppaan

Toimitettuna

18,45 €
Kauppaan

Ominaisuudet

Tuotteen väri
Musta
Liittimen 1 sukupuoli
Uros
Liittimen 2 sukupuoli
Uros
Johdon pituus
1,2 m
Tuotetiedot

Arvostelut

Tuotteella ei ole vielä arvosteluita.

Arvostele tuote

Alin hinta 30 päivän aikana

12,95 € +4,63 %

Hinta on nyt 0,60 € kalliimpi.

Hintahistoria

Hintavertailu (3 kauppaa)

Hinta toimitettuna
Kauppa Tuote Hinta
Toimituskulut
Saatavuus
Toimitusaika
Lähetysmaa Linkki
Data-Systems DeLOCK 90987, 1,2 m, USB A, 2-pin 13,55 €
Toimitus 4,90 €
Ei tiedossa
4-7 Arkipäivää
Suomi
CS MEGASTORE Delock USB-latauskaapeli 5 V sähköparranajokoneelle yhteensopiva Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 kanssa 15,12 €
Toimitus 7,02 €
Ei varastossa Tanska
Cruzbroker USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7 28,10 €
Toimitus 10,01 €
Ei tiedossa
14
Suomi
Tämä sivusto käyttää evästeitä palvelun toimittamiseen ja liikenteen analysointiin. Jatkamalla sivuston käyttöä hyväksyt evästeiden käytön. Katso lisätietoja tietosuojaselosteesta.